/*
Theme Name:     OrganicLaws.org
Description:    
Author:         sysadmin
Template:       framework

(optional values you can add: Theme URI, Author URI, Version)
*/

@import url("../framework/style.css");

@font-face {
    font-family: 'oswald';
    src: url('fonts/oswald-regular-webfont.eot');
    src: url('fonts/oswald-regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/oswald-regular-webfont.woff') format('woff'),
         url('fonts/oswald-regular-webfont.ttf') format('truetype'),
         url('fonts/oswald-regular-webfont.svg#oswald') format('svg');
    font-weight: normal;
    font-style: normal;

}

a:hover, a:visited, a:focus, a:active {
    color: #113D6A;
    outline: 0px none;
    text-decoration: underline;
}
a:hover, a:focus, a:active {
    color: #444;
    outline: 0px none;
    text-decoration: none;
}
a {
    color: #113D6A;
    font-weight: 400;
    text-decoration: underline;
}


h1, h2, h3, h4, h5, h6, h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
    font-weight: 700;
    line-height: 1.2em;
    word-wrap: break-word;
    font-family: oswald;
    text-transform: uppercase;
}


#page {
max-width: 100%;
margin: 0 auto;
 background-color: #e9e9e9;  
}

header#masthead {
 background: #0a2540 url('images/header_inner_bg.png') top center no-repeat; 
}

.site-branding {
padding: 20px 0 10px 0;
margin: 0 auto;
max-width: 960px;
}

.site-branding img {

}

/* .menu {
max-width: 960px;
margin: 0 auto;
} */

.menu-main-container {
/* display: block; */
max-width: 960px;
margin: 0 auto;
}

.main-navigation {
clear: both;
display: block;
width: 100%;
  
margin: 0 auto;
height: 35px;
background: #6f6f6f; /* Old browsers */
background: -moz-linear-gradient(top,  #6f6f6f 0%, #505050 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#6f6f6f), color-stop(100%,#505050)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #6f6f6f 0%,#505050 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #6f6f6f 0%,#505050 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #6f6f6f 0%,#505050 100%); /* IE10+ */
background: linear-gradient(to bottom,  #6f6f6f 0%,#505050 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#6f6f6f', endColorstr='#505050',GradientType=0 ); /* IE6-9 */
border-top: 1px solid #4A4D4C;
box-shadow: 0px 1px 4px #333;
}

.main-navigation li {
  display:block; 
  float:left;
}

.main-navigation a {
display: block;
text-decoration: none;
color: #eee;
border-left: 1px solid #666;
cursor: pointer;
font-size: 13px;
height: 35px;
line-height: 35px;
margin: 0;
padding: 0 0.9em;
position: relative;
white-space: nowrap;
text-shadow: 1px 1px 1px #000;
font-family: oswald;
text-transform: uppercase;
}

.featured {
 padding: 12px; 
background-color: #e9e9e9;
border: none;
text-align: center;
}

.whiteframe {
 max-width: 960px;
 background-color: #fff;
border-left: 1px solid #dcdcdc;
border-right: 1px solid #d2d2d2;
border-top: 1px solid #dcdcdc;
border-bottom: 1px solid #d2d2d2;
position: relative; 
padding: 10px;
margin: 10px auto;
}

.whiteframe img {
  
  border: 1px solid #eee;
}

#content {
margin: 5px auto;
border: 0;
max-width: 960px;
background-color: #e9e9e9;
padding-left: 0;
padding-right: 0;
}

#secondary {
background-color: #dcdcdc;
padding: 15px;
border: 1px solid #e5e5e5;
border: 1px solid #eee;
padding: 10px;
/* box-shadow: 0px 0px 0px 1pt #dcdcdc; */
-webkit-box-shadow: 0 0px 8px #999;
-moz-box-shadow: 0 0px 8px #999;
box-shadow: 0 0px 8px #999;
}